ISCS#FEP - Feature #1181

gooooooao
01/11/2021 03:47 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/11/2021
01/12/2021
100%
15.00 hours
0.00 hour

Description

aaooooooo
setlayervisible();
setobjcolor();
setobjtext()

History

#1 - 01/11/2021 03:47 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 01/11/2021 03:49 PM - zhenyu yu

zhenyu yu wrote:

ooonooooo

setlayervisible();
setobijcolor();
setobjtext()

#3 - 01/12/2021 05:40 PM - zhenyu yu

- Due date changed from 01/11/2021 to 01/12/2021
- % Done changed from 0 to 100

- Estimated time set to 15.00 h

#4 - 01/12/2021 05:40 PM - zhenyu yu

- Status changed from In Progress to Resolved
